Bug 136139 - [gimlet] unable to display some indic languages in the LE seledtion menu
Summary: [gimlet] unable to display some indic languages in the LE seledtion menu
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: IIIMF Indic 137149
TreeView+ depends on / blocked
 
Reported: 2004-10-18 09:51 UTC by Lawrence Lim
Modified: 2014-03-26 00:51 UTC (History)
4 users (show)

Fixed In Version: im-sdk-12.1-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 09:01:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
notice the three lines of blank on the left (407.60 KB, image/png)
2004-10-18 09:52 UTC, Lawrence Lim
no flags Details

Description Lawrence Lim 2004-10-18 09:51:30 UTC
Description of problem:
It has been observed that in the gimlet LE selection menu, some (3) of
the indic languages are not named but there is a description next to
it. It will be ideal if the language is available, together with the
associated description. Please reder to screenshot for more detail.

Version-Release number of selected component (if applicable):
iiimf-gnome-im-switcher-12.0.1-17.svn1994

How reproducible:
Always

Steps to Reproduce:
1.in gdm, log in as normal user with ja_JP locale/ GNOME session
2.click on gimlet -> add LE
3.

Actual results:
Blank, but there is description associated with the language

Expected results:
Lanague together with the description of the language

Additional info:

Comment 1 Lawrence Lim 2004-10-18 09:52:34 UTC
Created attachment 105366 [details]
notice the three lines of blank on the left

Comment 3 Jens Petersen 2004-10-19 16:33:28 UTC
Committing native text strings from Jatin in cvs.

Comment 4 Jens Petersen 2004-11-10 12:07:46 UTC
At least the 5 Indic langs that we support should now have native strings
in 12.1-3 and later.

Comment 5 Lawrence Lim 2004-11-11 09:01:15 UTC
Confirmed the 5 indic langs are now included in GIMLET. Tested with
im-sdk-12.1-6. Noticed there are still 3 missing indic though. But I
think we can leave it for now.


Thanks.


Note You need to log in before you can comment on or make changes to this bug.